.custom-body-1 {
    margin: 0;
    padding: 0;
    background-image: url('../../../assets/images/new york.jpg');
    background-size:contain;
    background-position: center;
    height: 100vh;
  }
  #login .container #login-row #login-column #login-box {
    margin-top: 20px;
    max-width: 600px;
    height: 320px;
    border-radius: 1em;
    border: 1px solid rgba(0,0,0,0.2);
    background-color: rgba(247, 247, 245, 0.92);
  }
  #login .container #login-row #login-column #login-box #login-form {
    padding: 20px;
  }
  #login .container #login-row #login-column #login-box #login-form #register-link {
    margin-top: -85px;
  }
